from django.test import TestCase

from vbv_lernwelt.learnpath.tests.create_default_competences import create_default_competences


class TestCreateDefaultCompetences(TestCase):
    def test_create_default_competeneces(self):
        create_default_competences()




